--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: slice
block_params: 
comment: 
full_name: DataMapper::Model#[]
is_singleton: false
name: "[]"
params: (*args)
visibility: public
